# -*- coding: iso-8859-1 -*-

version = "0.7"
build   = "7"


configpath = ""
configfile = "config.conf"


#default settings
translation = ""
second_translation = ""
book = "" #use osis name!
chapter = ""


bibleSettingsValid = False
modulePathAvailable = False

modules_path = "/home/user/MyDocs/Sword/modules/texts/ztext"
modules_path_PC = "/home/gruinelli/.sword/modules/texts/ztext"

modules_config_path = "/home/user/MyDocs/Sword/mods.d"
modules_config_path_PC = "/home/gruinelli/.sword/mods.d"

use_second_translation = False

#title, verse, verse number
title_font_sizes = 		[44, 38, 32, 30, 28]
text_font_sizes = 		[32, 28, 24, 20, 16]
verse_number_font_sizes = 	[32, 24, 20, 12, 12]
font_sizes_index = 1

text_font_size = 20


html_header = '''
<html>
  <head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<style type=text/css>
	    .title { font-size:$TITLE_FONT_SIZE$px; font-weight : bold; text-align: center; color:$TITLE_COLOR$ }
	    p { font-size:$TEXT_FONT_SIZE$px; color:$TEXT_COLOR$ }
	    .verse_number { font-size:$VERSE_NUMBER_FONT_SIZE$px; color:$VERSE_NUMBER_COLOR$}
	</style>
  </head>
  <body>
'''


html_footer = '''
  </body>
</html>
'''


theme_inverted = False

#colors
title_color = "#000000"
title_color_inverted = "#FFFFFF"
text_color = "#000000"
text_color_inverted = "#FFFFFF"
verse_number_color = "#7D7D7D"
verse_number_color_inverted = "#7D7D7D"




language_names = [
    ["AA", "Afar"],
    ["AB", "Abkhazian"],
    ["AF", "Afrikaans"],
    ["AK", "Akan"],
    ["ALS", "Alemannic"],
    ["AM", "Amharic"],
    ["AN", "Aragonese"],
    ["ANG", "Anglo-Saxon / Old English"],
    ["AR", "Arabic"],
    ["ARC", "Aramaic"],
    ["AS", "Assamese"],
    ["AST", "Asturian"],
    ["AV", "Avar"],
    ["AY", "Aymara"],
    ["AZ", "Azerbaijani"],
    ["AZB", "South Azerbaijani"],
    ["BA", "Bashkir"],
    ["BAR", "Bavarian"],
    ["BAT-SMG", "Samogitian"],
    ["BCL", "Bikol"],
    ["BE", "Belarusian"],
    ["BE-X-OLD", "Belarusian (Taraškievica)"],
    ["BG", "Bulgarian"],
    ["BH", "Bihari"],
    ["BI", "Bislama"],
    ["BM", "Bambara"],
    ["BN", "Bengali"],
    ["BO", "Tibetan"],
    ["BPY", "Bishnupriya Manipuri"],
    ["BR", "Breton"],
    ["BS", "Bosnian"],
    ["BUG", "Buginese"],
    ["BXR", "Buriat (Russia)"],
    ["CA", "Catalan"],
    ["CE", "Chechen"],
    ["CEB", "Cebuano"],
    ["CH", "Chamorro"],
    ["CHO", "Choctaw"],
    ["CHR", "Cherokee"],
    ["CHY", "Cheyenne"],
    ["CKB", "Sorani Kurdish"],
    ["CO", "Corsican"],
    ["CR", "Cree"],
    ["CS", "Czech"],
    ["CSB", "Kashubian"],
    ["CU", "Old Church Slavonic / Old Bulgarian"],
    ["CV", "Chuvash"],
    ["CY", "Welsh"],
    ["DA", "Danish"],
    ["DE", "German"],
    ["DIQ", "Dimli"],
    ["DSB", "Lower Sorbian"],
    ["DV", "Divehi"],
    ["DZ", "Dzongkha"],
    ["EE", "Ewe"],
    ["EL", "Greek"],
    ["EN", "English"],
    ["ENM", "ENM"], #unknown
    ["EO", "Esperanto"],
    ["ES", "Spanish"],
    ["ET", "Estonian"],
    ["EU", "Basque"],
    ["EXT", "Extremaduran"],
    ["FA", "Persian"],
    ["FF", "Peul"],
    ["FI", "Finnish"],
    ["FIU-VRO", "Võro"],
    ["FJ", "Fijian"],
    ["FO", "Faroese"],
    ["FR", "French"],
    ["FRP", "Arpitan / Franco-Provençal"],
    ["FUR", "Friulian"],
    ["FY", "West Frisian"],
    ["GA", "Irish"],
    ["GD", "Scottish Gaelic"],
    ["GIL", "Gilbertese"],
    ["GL", "Galician"],
    ["GN", "Guarani"],
    ["GOT", "Gothic"],
    ["GRC", "Greek, Ancient language"],
    ["GU", "Gujarati"],
    ["GV", "Manx"],
    ["HA", "Hausa"],
    ["HAW", "Hawaiian"],
    ["HE", "Hebrew"],
    ["HI", "Hindi"],
    ["HO", "Hiri Motu"],
    ["HR", "Croatian"],
    ["HT", "Haitian"],
    ["HU", "Hungarian"],
    ["HY", "Armenian"],
    ["HZ", "Herero"],
    ["IA", "Interlingua"],
    ["ID", "Indonesian"],
    ["IE", "Interlingue"],
    ["IG", "Igbo"],
    ["II", "Sichuan Yi"],
    ["IK", "Inupiak"],
    ["ILO", "Ilokano"],
    ["IO", "Ido"],
    ["IS", "Icelandic"],
    ["IT", "Italian"],
    ["IU", "Inuktitut"],
    ["JA", "Japanese"],
    ["JBO", "Lojban"],
    ["JV", "Javanese"],
    ["KA", "Georgian"],
    ["KEK", "Kekchi"],
    ["KG", "Kongo"],
    ["KI", "Kikuyu"],
    ["KJ", "Kuanyama"],
    ["KK", "Kazakh"],
    ["KL", "Greenlandic"],
    ["KM", "Cambodian"],
    ["KN", "Kannada"],
    ["KO", "Korean"],
    ["KR", "Kanuri"],
    ["KS", "Kashmiri"],
    ["KSH", "Ripuarian"],
    ["KU", "Kurdish"],
    ["KV", "Komi"],
    ["KW", "Cornish"],
    ["KY", "Kirghiz"],
    ["LA", "Latin"],
    ["LAD", "Ladino / Judeo-Spanish"],
    ["LAN", "Lango"],
    ["LB", "Luxembourgish"],
    ["LG", "Ganda"],
    ["LI", "Limburgian"],
    ["LIJ", "Ligurian"],
    ["LMO", "Lombard"],
    ["LN", "Lingala"],
    ["LO", "Laotian"],
    ["LT", "Lithuanian"],
    ["LV", "Latvian"],
    ["MAP-BMS", "Banyumasan"],
    ["MG", "Malagasy"],
    ["MH", "Marshallese"],
    ["MI", "Maori"],
    ["MK", "Macedonian"],
    ["ML", "Malayalam"],
    ["MN", "Mongolian"],
    ["MO", "Moldovan"],
    ["MR", "Marathi"],
    ["MS", "Malay"],
    ["MT", "Maltese"],
    ["MUS", "Creek / Muskogee"],
    ["MY", "Burmese"],
    ["NA", "Nauruan"],
    ["NAH", "Nahuatl"],
    ["NAP", "Neapolitan"],
    ["ND", "North Ndebele"],
    ["NDS", "Low German / Low Saxon"],
    ["NDS-NL", "Dutch Low Saxon"],
    ["NE", "Nepali"],
    ["NEW", "Newar"],
    ["NG", "Ndonga"],
    ["NL", "Dutch"],
    ["NN", "Norwegian Nynorsk"],
    ["NO", "Norwegian"],
    ["NR", "South Ndebele"],
    ["NSO", "Northern Sotho"],
    ["NRM", "Norman"],
    ["NB", "Norsk"],
    ["NV", "Navajo"],
    ["NY", "Chichewa"],
    ["OC", "Occitan"],
    ["OJ", "Ojibwa"],
    ["OM", "Oromo"],
    ["OR", "Oriya"],
    ["OS", "Ossetian / Ossetic"],
    ["PA", "Panjabi / Punjabi"],
    ["PAG", "Pangasinan"],
    ["PAM", "Kapampangan"],
    ["PAP", "Papiamentu"],
    ["PDC", "Pennsylvania German"],
    ["PI", "Pali"],
    ["PIH", "Norfolk"],
    ["PL", "Polish"],
    ["PMS", "Piedmontese"],
    ["POT", "Potawatomi"],
    ["PPK", "Uma"],
    ["PS", "Pashto"],
    ["PT", "Portuguese"],
    ["QU", "Quechua"],
    ["RM", "Raeto Romance"],
    ["RMQ", "Calo"],
    ["RMY", "Romani"],
    ["RN", "Kirundi"],
    ["RO", "Romanian"],
    ["ROA-RUP", "Aromanian"],
    ["RU", "Russian"],
    ["RW", "Rwandi"],
    ["SA", "Sanskrit"],
    ["SC", "Sardinian"],
    ["SCN", "Sicilian"],
    ["SCO", "Scots"],
    ["SD", "Sindhi"],
    ["SE", "Northern Sami"],
    ["SG", "Sango"],
    ["SH", "Serbo-Croatian"],
    ["SI", "Sinhalese"],
    ["SK", "Slovak"],
    ["SL", "Slovenian"],
    ["SM", "Samoan"],
    ["SN", "Shona"],
    ["SO", "Somalia"],
    ["SQ", "Albanian"],
    ["SR", "Serbian"],
    ["SS", "Swati"],
    ["ST", "Southern Sotho"],
    ["SU", "Sundanese"],
    ["SV", "Swedish"],
    ["SW", "Swahili"],
    ["SYR", "SYR"],
    ["TA", "Tamil"],
    ["TE", "Telugu"],
    ["TET", "Tetum"],
    ["TG", "Tajik"],
    ["TH", "Thai"],
    ["TI", "Tigrinya"],
    ["TK", "Turkmen"],
    ["TL", "Tagalog / Filipino"],
    ["TLH", "Klingon"],
    ["TN", "Tswana"],
    ["TO", "Tonga"],
    ["TPI", "Tok Pisin"],
    ["TR", "Turkish"],
    ["TS", "Tsonga"],
    ["TT", "Tatar"],
    ["TUM", "Tumbuka"],
    ["TW", "Twi"],
    ["TY", "Tahitian"],
    ["UDM", "Udmurt"],
    ["UG", "Uyghur"],
    ["UK", "Ukrainian"],
    ["UR", "Urdu"],
    ["URY", "URY"],
    ["UZ", "Uzbek"],
    ["VE", "Venda"],
    ["VI", "Vietnamese"],
    ["VEC", "Venetian"],
    ["VLS", "West Flemish"],
    ["VO", "Volapük"],
    ["WA", "Walloon"],
    ["WAR", "Waray-Waray / Samar-Leyte Visayan"],
    ["WO", "Wolof"],
    ["XAL", "Kalmyk"],
    ["XH", "Xhosa"],
    ["YI", "Yiddish"],
    ["YO", "Yoruba"],
    ["ZA", "Zhuang"],
    ["ZH", "Chinese"],
    ["ZH-MIN-NAN", "Minnan"],
    ["ZH-YUE", "Cantonese"],
    ["ZU", "Zulu"]
]









book_languages = ["en", "de", "sk", "fi", "fr", "km"]
book_languages_index = 0

#List of english book names
#sort alphabethically and matching list in bookPage.qml!
book_names = [
  [ ##DEUTSCH
    ["1. Mose (Genesis)", "Gen"],
    ["2. Mose (Exodus)", "Exod"],
    ["3. Mose (Leviticus)", "Lev"],
    ["4. Mose (Numeri)", "Num"],
    ["5. Mose (Deuteronomium)", "Deut"],
    ["Josua", "Josh"],
    ["Richter", "Judg"],
    ["Ruth", "Ruth"],
    ["1. Samuel", "1Sam"],
    ["2. Samuel", "2Sam"],
    ["1. Könige", "1Kgs"],
    ["2. Könige", "2Kgs"],
    ["1. Chronik", "1Chr"],
    ["2. Chronik", "2Chr"],
    ["Esra", "Ezra"],
    ["Nehemia", "Neh"],
    ["Esther", "Esth"],
    ["Hiob", "Job"],
    ["Psalmen", "Ps"],
    ["Sprüche", "Prov"],
    ["Prediger", "Eccl"],
    ["Hohelied", "Song"],
    ["Jesaja", "Isa"],
    ["Jeremia", "Jer"],
    ["Klagelieder", "Lam"],
    ["Hesekiel", "Ezek"],
    ["Daniel", "Dan"],
    ["Hosea", "Hos"],
    ["Joel", "Joel"],
    ["Amos", "Amos"],
    ["Obadja", "Obad"],
    ["Jona", "Jonah"],
    ["Micha", "Mic"],
    ["Nahum", "Nah"],
    ["Habakuk", "Hab"],
    ["Zephanja", "Zeph"],
    ["Haggai", "Hag"],
    ["Sacharja", "Zech"],
    ["Maleachi", "Mal"],
    ["Matthäus", "Matt"],
    ["Markus", "Mark"],
    ["Lukas", "Luke"],
    ["Johannes", "John"],
    ["Apostelgeschichte", "Acts"],
    ["Römer", "Rom"],
    ["1. Korinther", "1Cor"],
    ["2. Korinther", "2Cor"],
    ["Galater", "Gal"],
    ["Epheser", "Eph"],
    ["Philipper", "Phil"],
    ["Kolosser", "Col"],
    ["1. Thessalonicher", "1Thess"],
    ["2. Thessalonicher", "2Thess"],
    ["1. Timotheus", "1Tim"],
    ["2. Timotheus", "2Tim"],
    ["Titus", "Titus"],
    ["Philemon", "Phlm"],
    ["Hebräer", "Heb"],
    ["Jakobus", "Jas"],
    ["1. Petrus", "1Pet"],
    ["2. Petrus", "2Pet"],
    ["1. Johannes", "1John"],
    ["2. Johannes", "2John"],
    ["3. Johannes", "3John"],
    ["Judas", "Jude"],
    ["Offenbarung", "Rev"]
  ],
  [ #ENGLISH
    ["Genesis", "Gen"],
    ["Exodus", "Exod"],
    ["Leviticus", "Lev"],
    ["Numbers", "Num"],
    ["Deuteronomy", "Deut"],
    ["Joshua", "Josh"],
    ["Judges", "Judg"],
    ["Ruth", "Ruth"],
    ["1. Samuel", "1Sam"],
    ["2. Samuel", "2Sam"],
    ["1. Kings", "1Kgs"],
    ["2. Kings", "2Kgs"],
    ["1. Chronicles", "1Chr"],
    ["2. Chronicles", "2Chr"],
    ["Ezra", "Ezra"],
    ["Nehemiah", "Neh"],
    ["Esther", "Esth"],
    ["Job", "Job"],
    ["Psalms", "Ps"],
    ["Proverbs", "Prov"],
    ["Ecclesiastes", "Eccl"],
    ["Song of Solomon", "Song"],
    ["Isaiah", "Isa"],
    ["Jeremiah", "Jer"],
    ["Lamentations", "Lam"],
    ["Ezekiel", "Ezek"],
    ["Daniel", "Dan"],
    ["Hosea", "Hos"],
    ["Joel", "Joel"],
    ["Amos", "Amos"],
    ["Obadiah", "Obad"],
    ["Jonah", "Jonah"],
    ["Micah", "Mic"],
    ["Nahum", "Nah"],
    ["Habakkuk", "Hab"],
    ["Zephaniah", "Zeph"],
    ["Haggai", "Hag"],
    ["Zechariah", "Zech"],
    ["Malachi", "Mal"],
    ["Matthew", "Matt"],
    ["Mark", "Mark"],
    ["Luke", "Luke"],
    ["John", "John"],
    ["Acts", "Acts"],
    ["Romans", "Rom"],
    ["1. Corinthians", "1Cor"],
    ["2. Corinthians", "2Cor"],
    ["Galatians", "Gal"],
    ["Ephesians", "Eph"],
    ["Philippians", "Phil"],
    ["Colossians", "Col"],
    ["1. Thessalonians", "1Thess"],
    ["2. Thessalonians", "2Thess"],
    ["1. Timothy", "1Tim"],
    ["2. Timothy", "2Tim"],
    ["Titus", "Titus"],
    ["Philemon", "Phlm"],
    ["Hebrews", "Heb"],
    ["James", "Jas"],
    ["1. Peter", "1Pet"],
    ["2. Peter", "2Pet"],
    ["1. John", "1John"],
    ["2. John", "2John"],
    ["3. John", "3John"],
    ["Jude", "Jude"],
    ["Revelation of John", "Rev"]
  ],
  [ ##FRANCAIS
    ["Genèse", "Gen"],
    ["Exode", "Exod"],
    ["Lévitique", "Lev"],
    ["Nombres", "Num"],
    ["Deutéronome", "Deut"],
    ["Josué", "Josh"],
    ["Juges", "Judg"],
    ["Ruth", "Ruth"],
    ["1 Samuel", "1Sam"],
    ["2 Samuel", "2Sam"],
    ["1 Rois", "1Kgs"],
    ["2 Rois", "2Kgs"],
    ["1 Chroniques", "1Chr"],
    ["2 Chroniques", "2Chr"],
    ["Esdras", "Ezra"],
    ["Néhémie", "Neh"],
    ["Esther", "Esth"],
    ["Job", "Job"],
    ["Psaumes", "Ps"],
    ["Proverbes", "Prov"],
    ["Qohélet (ou Ecclésiaste)", "Eccl"],
    ["Cantique des Cantiques", "Song"],
    ["Ésaïe", "Isa"],
    ["Jérémie", "Jer"],
    ["Lamentations", "Lam"],
    ["Ézéchiel", "Ezek"],
    ["Daniel", "Dan"],
    ["Osée", "Hos"],
    ["Joël", "Joel"],
    ["Amos", "Amos"],
    ["Abdias", "Obad"],
    ["Jonas", "Jonah"],
    ["Michée", "Mic"],
    ["Nahoum", "Nah"],
    ["Habaquq", "Hab"],
    ["Sophonie", "Zeph"],
    ["Aggée", "Hag"],
    ["Zacharie", "Zech"],
    ["Malachie", "Mal"],
    ["Matthieu", "Matt"],
    ["Marc", "Mark"],
    ["Luc", "Luke"],
    ["Jean", "John"],
    ["Actes", "Acts"],
    ["Romains", "Rom"],
    ["1 Corinthiens", "1Cor"],
    ["2 Corinthiens", "2Cor"],
    ["Galates", "Gal"],
    ["Éphésiens", "Eph"],
    ["Philippiens", "Phil"],
    ["Colossiens", "Col"],
    ["1 Thessaloniciens", "1Thess"],
    ["2 Thessaloniciens", "2Thess"],
    ["1 Timothée", "1Tim"],
    ["2 Timothée", "2Tim"],
    ["Tite", "Titus"],
    ["Philémon", "Phlm"],
    ["Hébreux", "Heb"],
    ["Jacques", "Jas"],
    ["1 Pierre", "1Pet"],
    ["2 Pierre", "2Pet"],
    ["1 Jean", "1John"],
    ["2 Jean", "2John"],
    ["3 Jean", "3John"],
    ["Jude", "Jude"],
    ["Apocalypse", "Rev"]
  ],
  [ ##KHMER
    ["លោកុប្បត្តិ", "Gen"],
    ["និក្ខមនំ", "Exod"],
    ["លេវីវិន័យ", "Lev"],
    ["ជនគណនា", "Num"],
    ["ទុតិយកថា", "Deut"],
    ["យ៉ូស្វេ", "Josh"],
    ["ចៅហ្វាយ", "Judg"],
    ["នាង​រស់", "Ruth"],
    ["១ សាំយូអែល", "1Sam"],
    ["២ សាំយូអែល", "2Sam"],
    ["១ ពង្សាវតារក្សត្រ", "1Kgs"],
    ["២ ពង្សាវតារក្សត្រ", "2Kgs"],
    ["១ របាក្សត្រ", "1Chr"],
    ["២ របាក្សត្រ", "2Chr"],
    ["អែសរ៉ា", "Ezra"],
    ["នេហេមា", "Neh"],
    ["នាង​អេសធើរ", "Esth"],
    ["យ៉ូប", "Job"],
    ["ទំនុកតម្កើង", "Ps"],
    ["សុភាសិត", "Prov"],
    ["សាស្ដា", "Eccl"],
    ["បទ​ចំរៀង", "Song"],
    ["អេសាយ", "Isa"],
    ["យេរេមា", "Jer"],
    ["បរិទេវ", "Lam"],
    ["អេសេគាល", "Ezek"],
    ["ដានីយ៉ែល", "Dan"],
    ["ហូសេ", "Hos"],
    ["យ៉ូអែល", "Joel"],
    ["អេម៉ុស", "Amos"],
    ["អូបាឌា", "Obad"],
    ["យ៉ូណាស", "Jonah"],
    ["មីកា", "Mic"],
    ["ណាហ៊ូម", "Nah"],
    ["ហាបាគូក", "Hab"],
    ["សេផានា", "Zeph"],
    ["ហាកាយ", "Hag"],
    ["សាការី", "Zech"],
    ["ម៉ាឡាគី", "Mal"],
    ["ម៉ាថាយ", "Matt"],
    ["ម៉ាកុស", "Mark"],
    ["លូកា", "Luke"],
    ["យ៉ូហាន", "John"],
    ["កិច្ចការ", "Acts"],
    ["រ៉ូម", "Rom"],
    ["១ កូរិនថូស", "1Cor"],
    ["២ កូរិនថូស", "2Cor"],
    ["កាឡាទី", "Gal"],
    ["អេភេសូ", "Eph"],
    ["ភីលីព", "Phil"],
    ["កូឡូស", "Col"],
    ["១ ថេស្សាឡូនិក", "1Thess"],
    ["២ ថេស្សាឡូនិក", "2Thess"],
    ["១ ធីម៉ូថេ", "1Tim"],
    ["២ ធីម៉ូថេ", "2Tim"],
    ["ទីតុស", "Titus"],
    ["ភីលេម៉ូន", "Phlm"],
    ["ហេប្រឺ", "Heb"],
    ["យ៉ាកុប", "Jas"],
    ["១ ពេត្រុស", "1Pet"],
    ["២ ពេត្រុស", "2Pet"],
    ["១ យ៉ូហាន", "1John"],
    ["២ យ៉ូហាន", "2John"],
    ["៣ យ៉ូហាន", "3John"],
    ["យូដាស", "Jude"],
    ["វិវរណៈ", "Rev"]
  ],
  [ ##SUOMI
    ["1. Mooseksen kirja", "Gen"],
    ["2. Mooseksen kirja", "Exod"],
    ["3. Mooseksen kirja", "Lev"],
    ["4. Mooseksen kirja", "Num"],
    ["5. Mooseksen kirja", "Deut"],
    ["Joosuan kirja", "Josh"],
    ["Tuomarien kirja", "Judg"],
    ["Ruutin kirja", "Ruth"],
    ["1. Samuelin kirja", "1Sam"],
    ["2. Samuelin kirja", "2Sam"],
    ["1. kuninkaiden kirja", "1Kgs"],
    ["2. kuninkaiden kirja", "2Kgs"],
    ["1. aikakirja", "1Chr"],
    ["2. aikakirja", "2Chr"],
    ["Esran kirja", "Ezra"],
    ["Nehemian kirja", "Neh"],
    ["Esterin kirja", "Esth"],
    ["Jobin kirja", "Job"],
    ["Psalmit", "Ps"],
    ["Sananlaskujen kirja", "Prov"],
    ["Saarnaajan kirja", "Eccl"],
    ["Laulujen laulu", "Song"],
    ["Jesajan kirja", "Isa"],
    ["Jeremian kirja", "Jer"],
    ["Valitusvirret", "Lam"],
    ["Hesekielin kirja", "Ezek"],
    ["Danielin kirja", "Dan"],
    ["Hoosean kirja", "Hos"],
    ["Joelin kirja", "Joel"],
    ["Aamoksen kirja", "Amos"],
    ["Obadjan kirja", "Obad"],
    ["Joonan kirja", "Jonah"],
    ["Miikan kirja", "Mic"],
    ["Nahumin kirja", "Nah"],
    ["Habakukin kirja", "Hab"],
    ["Sefanjan kirja", "Zeph"],
    ["Haggain kirja", "Hag"],
    ["Sakarjan kirja", "Zech"],
    ["Malakian kirja", "Mal"],
    ["Matteuksen evankeliumi", "Matt"],
    ["Markuksen evankeliumi", "Mark"],
    ["Luukkaan evankeliumi", "Luke"],
    ["Johanneksen evankeliumi", "John"],
    ["Apostolien teot", "Acts"],
    ["Kirje roomalaisille", "Rom"],
    ["1. kirje korinttilaisille", "1Cor"],
    ["2. kirje korinttilaisille", "2Cor"],
    ["Kirje galatalaisille", "Gal"],
    ["Kirje efesolaisille", "Eph"],
    ["Kirje filippiläisille", "Phil"],
    ["Kirje kolossalaisille", "Col"],
    ["1. kirje tessalonikalaisille", "1Thess"],
    ["2. kirje tessalonikalaisille", "2Thess"],
    ["1. kirje Timoteukselle", "1Tim"],
    ["2. kirje Timoteukselle", "2Tim"],
    ["Kirje Titukselle", "Titus"],
    ["Kirje Filemonille", "Phlm"],
    ["Kirje heprealaisille", "Heb"],
    ["Jaakobin kirje", "Jas"],
    ["1. Pietarin kirje", "1Pet"],
    ["2. Pietarin kirje", "2Pet"],
    ["1. Johanneksen kirje", "1John"],
    ["2. Johanneksen kirje", "2John"],
    ["3. Johanneksen kirje", "3John"],
    ["Juudaksen kirje", "Jude"],
    ["Johanneksen ilmestys", "Rev"]
  ],
  [ ##SVENSKA
    ["Första Moseboken", "Gen"],
    ["Andra Moseboken", "Exod"],
    ["Tredje Moseboken", "Lev"],
    ["Fjärde Moseboken", "Num"],
    ["Femte Moseboken", "Deut"],
    ["Josua", "Josh"],
    ["Domarboken", "Judg"],
    ["Rut", "Ruth"],
    ["Första Samuelsboken", "1Sam"],
    ["Andra Samuelsboken", "2Sam"],
    ["Första Konungaboken", "1Kgs"],
    ["Andra Konungaboken", "2Kgs"],
    ["Första Krönikeboken", "1Chr"],
    ["Andra Krönikeboken", "2Chr"],
    ["Esra", "Ezra"],
    ["Nehemja", "Neh"],
    ["Ester", "Esth"],
    ["Job", "Job"],
    ["Psaltaren", "Ps"],
    ["Ordspråksboken", "Prov"],
    ["Predikaren", "Eccl"],
    ["Höga Visan", "Song"],
    ["Jesaja", "Isa"],
    ["Jeremia", "Jer"],
    ["Klagovisorna", "Lam"],
    ["Hesekiel", "Ezek"],
    ["Daniel", "Dan"],
    ["Hosea", "Hos"],
    ["Joel", "Joel"],
    ["Amos", "Amos"],
    ["Obadja", "Obad"],
    ["Jona", "Jonah"],
    ["Mika", "Mic"],
    ["Nahum", "Nah"],
    ["Habackuc", "Hab"],
    ["Sefanja", "Zeph"],
    ["Haggaj", "Hag"],
    ["Sakarja", "Zech"],
    ["Malaki", "Mal"],
    ["Matteusevangeliet", "Matt"],
    ["Markusevangeliet", "Mark"],
    ["Lukasevangeliet", "Luke"],
    ["Johannesevangeliet", "John"],
    ["Apostlagärningarna", "Acts"],
    ["Romarbrevet", "Rom"],
    ["Första Korinthierbrevet", "1Cor"],
    ["Andra Korinthierbrevet", "2Cor"],
    ["Galaterbrevet", "Gal"],
    ["Efesierbrevet", "Eph"],
    ["Filipperbrevet", "Phil"],
    ["Kolosserbrevet", "Col"],
    ["Första Thessalonikerbrevet", "1Thess"],
    ["Andra Thessalonikerbrevet", "2Thess"],
    ["Första Timotheosbrevet", "1Tim"],
    ["Andra Timotheosbrevet", "2Tim"],
    ["Titusbrevet", "Titus"],
    ["Filemonbrevet", "Phlm"],
    ["Hebreerbrevet", "Heb"],
    ["Jakobsbrevet", "Jas"],
    ["Första Petrusbrevet", "1Pet"],
    ["Andra Petrusbrevet", "2Pet"],
    ["Första Johannesbrevet", "1John"],
    ["Andra Johannesbrevet", "2John"],
    ["Tredje Johannesbrevet", "3John"],
    ["Judasbrevet", "Jude"],
    ["Uppenbarelseboken", "Rev"]
  ]
]